@charset "shift_jis";

/* Cookie設定　フッター　Inc/Member/Common用
-------------------------------------------------- */
.cookie_consent-cookie_btn-link.cookie_consent-cookie_btn-link {
	color: #484848;
	text-decoration: none;
	margin: 2px 0px 0px 0px;
	line-height: 1;
	font-size:100%;
	font-family: 'Noto Sans JP';
}

.cookie_consent-cookie_btn-link.cookie_consent-cookie_btn-link:hover {
    color: #3484D7;
	text-decoration: underline solid #3484D7;
}

.cookie_consent-consent_banner {
    padding: 4px clamp(12px, 4%, 56px) !important;
}

.cookie_consent-consent_banner__body.cookie_consent-consent_banner__body {
    padding: 4px clamp(12px, 4%, 56px) !important;
    min-height: 120px !important;
}

.cookie_consent-consent_banner__actions-for-bottom {
	width: 150px !important;
	margin-top: 20px !important;
}

.cookie_consent-consent_banner__button {
	width: 150px !important;
	min-height: auto !important;
}

.footer_link a {
	color: #484848;
	cursor: pointer;
	text-decoration: none;
}


/*
	「cookie設定」を表示する画面のフォントサイズ
*/
.ontr_font {
	font-size:95%;
	font-family: 'Noto Sans JP';
}